{% extends 'profile/layouts/base_layout.html' %}

{% block navbar %}
    {% include 'profile/layouts/navbar.html' %}
{% endblock navbar %}

{% block main %}
<main role="main">
    <div class="jumbotron bg-galeri-head text-putih text-center">
        <div class="container">
            <div class="row">
                <div class="col-md-12 mt-5 mb-auto">
                    <h2 class="mt-3">{{title}} Merapi Trip</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb justify-content-center">
                            <li class="breadcrumb-item"><a href="{% url 'profile:home' %}">Beranda</a></li>
                            <li class="breadcrumb-item active" aria-curent="page">{{title}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white">
        <div class="container my-5">
            <div class="row bg-white">
                <div class="col-md-8">
                    <h5 id="kategori_berita">Form {{title}}</h5>
                    <hr class="hr-sm mt-0 mb-5" align="left">
                    {% if messages %}
                        {% for message in messages %}
                            <div class="alert {{ message.tags }} my-2" role="alert">
                                {{message}}
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>  
                        {% endfor %}
                    {% endif %}
                    
                    {% include 'profile/complaint/form.html' %}
                </div>

                <div class="col-md-4">
                    <div class="news-sidebar mt-0 mb-3">
                        <h5>Menu Lain</h5>
                        <hr class="hr-sm mt-0" align="left">
                        <div class="news-submenu">
                            <ul>
                                <li><a href="{% url 'profile:announcement' %}" alt="Pengumuman">Pengumuman</a></li>
                                <li><a href="{% url 'profile:agenda' %}" alt="Agenda">Agenda</a></li>
                                <li><a href="{% url 'profile:news' %}" alt="Berita">Berita</a></li>
                                <li><a href="{% url 'profile:gallery' %}" alt="Galeri">Galeri</a></li>
                                <li><a href="{% url 'profile:document' %}" alt="Dokumen Publikasi">Dokumen Publikasi</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="news-sidebar mt-5 mb-3">
                        <h5>Berita Terfavorit</h5>
                        <hr class="hr-sm mt-0" align="left">
                        {% if favs %}
                        {% for dt in favs %}
                        <div class="berita-kanan">
                            <h4 class="berita-judul-kanan">
                                <a href="{% url 'profile:news_detail' slug=dt.slug %}">{{ dt.title }}</a>
                            </h4>
                            <div class="berita-text-cilik-kanan"><span>{{ dt.created_by.first_name }} {{ dt.created_by.last_name }} | {{ dt.created_at|date:"d M Y" }} | Dilihat : {{ dt.seen }} kali</span></div>
                        </div>
                        {% endfor %}
                        {% else %}
                        <span>Belum Ada Berita Favorit</span>
                        {% endif %}
                    </div>
                </div>

            </div>
        </div>
    </div>

</main>
{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/footer.html' %}
{% endblock footer %}
